<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2023-01-31 11:42:23.000-->
  <string settings.global.forbid_clear_noti="true"/>
  <!--2023-09-08 11:30:49.000-->
  <string settings.global.hn_is_support_hotspot2="true"/>
  <!--2023-01-31 11:42:23.000-->
  <string settings.global.supl_es_pdn_switch="true"/>
</resources>
